webshell://xfreerdp/%2Fv%3A10.0.0.88/%2Fu%3Aadministrator/%2Fp%3A12345678
网面中调用以下
<a href="webshell://xfreerdp/%2Fv%3A10.0.0.88/%2Fu%3Aadministrator/%2Fp%3A12345678">xfreerdp /v:10.0.0.8 /u:administrator /p:12345678</a>